Page MenuHomePhabricator

rust-matchers: add `IgnoreMatcher`
ClosedPublic

Authored by Alphare on Jan 17 2020, 6:00 AM.

Details

Summary

This is a big change but all of the pieces call each other, so it makes sense
to have this all in one patch.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Alphare created this revision.Jan 17 2020, 6:00 AM
Alphare updated this revision to Diff 19420.Jan 17 2020, 11:53 AM
kevincox accepted this revision.Feb 10 2020, 10:43 AM
Alphare updated this revision to Diff 20043.Feb 10 2020, 11:29 AM
Alphare updated this revision to Diff 20163.Feb 11 2020, 6:13 AM
Alphare updated this revision to Diff 20495.Mar 5 2020, 3:33 AM
This revision was not accepted when it landed; it landed in state Needs Review.
This revision was automatically updated to reflect the committed changes.